<?PHP
import('RelationModel');
class GrouponinfoModel extends RelationModel{
    protected $_link = array(

            'Grouponclass'=>BELONGS_TO,
            'Contact'=>HAS_ONE,
    );
    protected $_map = array(
        'classname' => 'grouponclass_id',
        );
    protected $_auto = array(
        array('start_time','time',self::MODEL_INSERT,'function'),
        );

}